.TblSearch td, th {
	padding: 10px 0px;
	padding-right: 5px;
	vertical-align: top;
	border-bottom:1px solid #ddd;
}
.inputMsg{
	width:577px;
}

.textareaMsg, #serviceId{
	width: 583px;
}

.hand {
 cursor: pointer;
 color: #29a5dc;
}

.eng {
	display: none;
}

div.errorMsg {
	margin:6px 0px 0px 10px; 
	color:red; 
	display:none;
}

div.progress-bar-container {
	width: 200px;
	height: 3px;
	margin-left: 10px;
	margin-top: 0px;
}

#passwordProgressBar.progress-bar-danger {
	background-color: #d70000;
	height: 3px;
}

#passwordProgressBar.progress-bar-warning{
	background-color: #d7b600;
	height: 3px;
}

#passwordProgressBar.progress-bar-success{
	background-color: #00b308;
	height: 3px;
}